uuid: 940bce70-2bd1-425e-87a3-788d2a7537ff
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: movrd14KpikJjyW8Tzhj-5wjnGcPbKCjn3TdwUTUmCU
id: personal
label: 'Formulaire de contact personnel'
recipients: {  }
reply: ''
weight: 0
message: 'Votre message a été envoyé.'
redirect: null
